body {
		margin:20px 0px 20px 0px;
		padding:0px;
	        background-image: url("../images/bg.gif");
		font-family: Verdana, Arial, sans-serif;
		font-size: 11px;
	}
	

input {
	font-size: 11px;
	}
	
	div#wrap {
		background-image: url("../images/content-bg.gif");  
		margin:0 auto;
		width:828px;
	}
	
	
	#header {
		
	height: 193px;
	width: 828px;
	}

	#nav {
   	background-image: url("../images/nav.gif");
	height: 21px;
	width: 828px;	
	margin:12px 0px 20px 0px;
	}
	
	#main {
		float:left;
		width:460px; 
		vertical-align: top;
		margin: 8px 0px 0px 22px;
		line-height: 16px;
		display: inline;
		padding-top: 8px;
	}

	#main p {
		font-size: 11px;
		padding: 0px;		
	}
	
	
	#main a { 
	color: #6f7c9e; /*#3e9eff;*/
	text-decoration: none;
	}
	
	#main a:hover { 
	color: #c7688d; /*#ff6600;*/
	border-bottom: #c7688d; /*#ff6600*/ 1px dotted;
	}
	
	#main h2 {
		font-family: georgia, serif;
	   font-size: 17px;
		font-weight: normal;
	   color: #c7688d; /*#ff6600;*/
		margin-bottom: -2px;
		margin-top: 20px;
		height: 19px;
		clear: left;		
	}
	

	#main h2 a {
		text-decoration: none;
		color: #c7688d; /*#ff6600;*/
		
	}
	
		#main h3 {
		font-family: georgia, serif;
	   	font-size: 12px;
	  	 color: #c7688d; /*#ff6600;*/
		margin: 0px 0px -8px 0px;
		padding-top: 3px;
		
	}
	
#main .imgsingle { 
		border: 1px #ccc solid;
  		padding: 3px;
		margin: 3px 3px 3px 0px;
}	

#main a.frameimg:hover { border: none; }

#main .imgleft { 
		border: 1px #ccc solid;
  		padding: 3px;
  		margin: 0px 10px 2px 0px;
		float: left;
}

#main .imgright { 
		border: 1px #ccc solid;
  		padding: 3px;
  		margin: 0px 0px 2px 10px;
		float: right;
}

#main a.noul:hover { 
		border: none;
}





#main ul { 
		margin: 0px 0px 5px 7px;
		padding: 0px 0px 5px 7px;
}


#main .greytext { 
		color: #737373;
		text-transform:uppercase;
		letter-spacing: 2px;
}

blockquote {
	margin: 20px 0 20px 10px;
	padding: 0 20px 0 40px;
	background: url('../images/quote.png') left top no-repeat;
	border: none;
	}
	
.rubrik { 
		font-size: 10px;
		color: #666666;
		margin-bottom:0px;
	
}


.rubrikarchive {
		font-size: 10px;
		color: #666666;
		margin-bottom: 10px;
		margin-top: 5px;
}


.entry {
		padding-bottom:0px;
}		

.post {
		margin-bottom:0px;


}

.postarchive {
		margin-top: 20px;
}

.entrytext {
		margin-top: 10px;
}


.postmetadata {
	clear: left;
}


.alt {
	
	background-color: #f8f8f8;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	margin-top: 20px;
	padding: 0px 5px 0px 5px;
	
	}

#comments p {
	margin: 10px 0px 5px 0px;
}	
	
.alignright {
float: right;
	}
	
.alignleft {
	float: left;
	}
	
.navigation {
	display: block;
	text-align: center;
	margin-bottom: 30px;
	border: solid 1px white;
	}
	
  .gallery {
  text-align: center;
}	

  .gallery img {
  vertical-align: middle;
  border: 1px #ccc solid;
  padding: 3px;
  margin: 10px;
}	



.search {
	margin: 7px 0px 0px 0px;
}


/* nytt för tabeller*/
	table.stats{
		text-align: center;
		font-weight: normal;
		font-size: 10px;
		color: #fff;
		width: 460px; 
		background-color: #666;
		border: 0px;
		border-collapse: collapse;
		border-spacing: 0px;
	}

	table.stats td{
		background-color: #eee;
		color: #000;
		padding: 3px;
		text-align: left;
		border: 1px #fff solid;
		
	}

	table.stats td.spec{
		font-weight: bold;
	}

	table.stats td.hed{
		background-color: #666;
		color: #fff;
		padding: 2px;
		text-align: left;
		border-bottom: 2px #fff solid;
		font-size: 12px;
		font-weight: bold;
	}

	table.stats td.rubrik{
		background-color: #c7688d;
		color: #fff;
		padding: 2px;
		text-align: left;
		border-bottom: 2px #fff solid;
		font-size: 12px;
		font-weight: bold;
		
	}

/*slut*/

	
	#sidebar {
		width:140px;
		margin-left:660px;
		margin-top: 0px;
		padding: 5px 10px 10px 10px;
		border-left: dashed 1px #cccccc;

		color: #6f7c9e;
	}

		#sidebar h2 {
		font-size: 10px;
		margin: 0px 0px 6px 0px;
		text-decoration: none;
		font-weight: normal;
		
	}
		#sidebar p {
		font-size: 10px;
		padding: 0px;
		margin: 0px;
		line-height: 12px;	
	}
	
		#sidebar a {
		color: #6f7c9e;
		text-decoration: none;
	}
	
		#sidebar a:hover {
		color: #c7688d;
		border-bottom: #c7688d 1px dotted;
	}	
	
		#sidebar ul {
		margin: 0px 0px 12px 0px;
		list-style: none;
		padding: 0px;
		
	}

		#sidebar li {
		padding: 3px 3px 3px 3px; 
	}

		.farg {
		background-color: #c6d0e9;
		/*color: #ffffff;*/ 
		font-weight: bold; 
	}

		#sidebar h3 {
		font-size: 12px;
		margin: 0px 0px 6px 0px;
		/*color: #c7688d;*/
		text-decoration: none;
	}	
	
/* för den vänstra delen av sidan */

	#oneliner {
		width:140px;
		overflow:hidden;
		margin-left:4px;
		margin-top: 0px;
		padding: 5px 10px 10px 0px;
		border-right: dashed 1px #cccccc;
		text-decoration: none;
		float: left;
		color: #6f7c9e;
	}

		#oneliner h2 {
		font-size: 10px;
		margin: 0px 0px 6px 0px;
		text-decoration: none;
		font-weight: normal;
	}

		#oneliner h1 {
		font-size: 12px;
		margin: 0px 0px 6px 0px;
		/*color: #c7688d;*/
		text-decoration: none;
	}

		#oneliner ul {
		margin: 0px 0px 0px 14px;
		list-style: none;
		padding: 0px;
	}

		#oneliner li {
		padding: 3px 3px 3px 3px; 
	}
		.farg {
		background-color: #c6d0e9;
		/*color: #ffffff;*/ 
		font-weight: bold; 
	}

		#oneliner fieldset {
		margin-bottom: 4px;
		border: none;
	}

		#oneliner input {
		margin-bottom: 2px;

	}

		.submit {
		margin-bottom: 0px;
		width:96px;
		height:26px;
		color:#FFF;
		font-weight:bold;
		padding:2px 5px;
		background:url(images/button.gif) no-repeat left top;
		cursor:pointer;
		border:none;

	}



/* under själva sidan */




	#footer {
  	background-image: url("../images/footer-bg.gif");
  	background-repeat: no-repeat;
   background-position: top left;
   height: 30px;
 
  	clear:both;
	}

	#credits {
	margin:0 auto;
	width:
	828px;
	font-size: 9px;
	color: #888888;
	padding-left: 15px;
	}
	
	#credits a {
	color: #cccccc;
	text-decoration: none;
	}
	
	#credits a:hover {
	color: #cccccc;
	text-decoration: underline;
	}	
	
	#navcontainer ul
{
	padding-left: 0;
	margin-left: 0;
	color: #777777;
	width: 802px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin: auto;
	font-size: 12px;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
padding: 0.2em 1em;
color: #777777;
text-decoration: none;
float: left;
border-right: 1px solid #fff;
}

#navcontainer ul li a:hover
{
background-color: #c7688d; /*#b3b3b3;*/
color: #ffffff;
}

